<!DOCTYPE html>
<html>

<head>
    {% include "links.html" ignore missing %}
    <title>{{author_name}} | MD_Light</title>

</head>

<body>

    {% include "top-bar.html" ignore missing %}

    <h1 class="author_name">{{author_name}}</h1>
    <h3>{{titles | length}}</h3>
    <div class="works" id="works">

        {% for title in titles %}
        <div class="title" title="{{title.description}}">
            <a class="title-image" href="/manga/{{title.id}}">
                <img class="title-img" src="{{proxy_url}}{{title.cover}}" alt="image not found">
                <div class="manga-title">{{title.title}}</div>
            </a>
        </div>
        {% endfor %}
    </div>

</body>

</html>